当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求救!linux下安装软件iozone
帖子发表于 : 2009-05-12 15:54 

注册: 2009-03-18 11:24
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我make后出现
You must specify the target.
-> AIX (32bit) <-
-> AIX-LF (32bit) <-
-> bsdi (32bit) <-
-> convex (32bit) <-
-> CrayX1 (32bit) <-
-> dragonfly (32bit) <-
-> freebsd (32bit) <-
-> generic (32bit) <-
-> ghpux (32bit) <-
-> hpuxs-11.0 (simple) (32bit) <-
-> hpux-11.0w (64bit) <-
-> hpuxs-11.0w (64bit) <-
-> hpux-11.0 (32bit) <-
-> hpux-10.1 (32bit) <-
-> hpux-10.20 (32bit) <-
-> hpux (32bit) <-
-> hpux_no_ansi (32bit) <-
-> hpux_no_ansi-10.1 (32bit) <-
-> IRIX (32bit) <-
-> IRIX64 (64bit) <-
-> linux (32bit) <-
-> linux-arm (32bit) <-
-> linux-AMD64 (64bit) <-
-> linux-ia64 (64bit) <-
-> linux-powerpc (32bit) <-
-> linux-powerpc64 (64bit) <-
-> linux-sparc (32bit) <-
-> macosx (32bit) <-
-> netbsd (32bit) <-
-> openbsd (32bit) <-
-> openbsd-threads (32bit) <-
-> OSFV3 (64bit) <-
-> OSFV4 (64bit) <-
-> OSFV5 (64bit) <-
-> linux-S390 (32bit) <-
-> linux-S390X (64bit) <-
-> SCO (32bit) <-
-> SCO_Unixware_gcc (32bit) <-
-> Solaris (32bit) <-
-> Solaris-2.6 (32bit) <-
-> Solaris7gcc (32bit) <-
-> Solaris8-64 (64bit) <-
-> Solaris8-64-VXFS (64bit) <-
-> Solaris10 (32bit) <-
-> Solaris10cc (64bit) <-
-> Solaris10gcc (32bit) <-
-> Solaris10gcc-64 (64bit) <-
-> sppux (32bit) <-
-> sppux-10.1 (32bit) <-
-> sppux_no_ansi-10.1 (32bit) <-
-> TRU64 (64bit) <-
-> UWIN (32bit) <-
-> Windows (95/98/NT) (32bit) <-
我想知道Ubuntu中安装的话 具体是哪一个代码?我试了一下linux和generic都不行
cpu是intel core2的


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求救!linux下安装软件iozone
帖子发表于 : 2009-05-12 16:22 

注册: 2009-03-18 11:24
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
为什么 没有高手路过呢?/ :em20 :em20 :em20


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求救!linux下安装软件iozone
帖子发表于 : 2009-05-12 16:24 
头像

注册: 2007-09-26 17:34
帖子: 618
送出感谢: 0 次
接收感谢: 2
> linux (32bit) <-
32位
-> linux-AMD64 (64bit) <-
64位


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求救!linux下安装软件iozone
帖子发表于 : 2009-05-13 16:53 

注册: 2009-03-18 11:24
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
windwhinny 写道:
> linux (32bit) <-
32位
-> linux-AMD64 (64bit) <-
64位

不对啊~~~报错很多 :em20 :em20 怎么办?有没有deb的安装包啊。求救


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译